* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(24,34,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gac-488_dlx:after { display: table; content: ''; clear: both; }

.ydhx_803-a { clear: both; }

.hxan-793_duze { width: 1000px; margin: 0 auto; }


.am_138__waeb
{
	display: block;
}

.am_138__waeb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.hxan-793_duze
{
	margin-top: 70px;
}

.ipg-370_yx 
{
	display: table;
	position: relative;
}



.hb-264_fyi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hb-264_fyi > a
{
	display: block;
	float: left;
}

.hb-264_fyi > a.cc-885_if
{
	margin-right: 10px;
}

.hb-264_fyi > a.ew_687-dig
{
	margin-right: 10px;
}


.hb-264_fyi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hb-264_fyi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hb-264_fyi > a.cc-885_if > div > span
{
	background-image: url(../images/FB.png);
}

.hb-264_fyi > a.ew_687-dig > div > span
{
	background-image: url(../images/X.png);
}

.hb-264_fyi > span.ucyed_187__qal
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.o_911__d 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.yxr-215_hbjur { background-color: #171717; }

.yxr-215_hbjur .c_92__em 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.yxr-215_hbjur .dwi-397_he { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.yxr-215_hbjur .dwi-397_he > .bibj_151__d
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dwi-397_he .nyvmf_283-fsck
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(24,34,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.skce_895-iyg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.skce_895-iyg > .ru_692__qxw 
{
	float: right;
}


.skce_895-iyg > .ru_692__qxw > .w_753-vlf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.skce_895-iyg > .ru_692__qxw > .w_753-vlf.active > .apw_816-s
{
	visibility: visible;
}

.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul > li
{
	display: block;
}

.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul > li:last-child > a
{
	padding-bottom: 10px
}


.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul > li > a:hover
{
	color: rgba(24,34,58, 1);
	background: #f0f0f0;
}


.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul > li > a > .auor_319-ibb
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul > li > a > .auor_319-ibb > .x_141__iyicj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul > li > a:hover > .auor_319-ibb > .x_141__iyicj
{
	 
}

.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul > li > a > .auor_319-ibb > .x_141__iyicj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul > li > a > .rf_116__zg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul > li > a:hover > .rf_116__zg
{
	text-decoration: underline;
}




.ru_692__qxw > .w_753-vlf > .woji_178-upb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ru_692__qxw > .w_753-vlf.active > .woji_178-upb
{
	background: #f5f5f5;
}


.ru_692__qxw > .w_753-vlf > .woji_178-upb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.skce_895-iyg .egb_624-benh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.skce_895-iyg .egb_624-benh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.skce_895-iyg .w_753-vlf.active .egb_624-benh > span
{
	color: #171717;
}



.skce_895-iyg .hvyws-543_nfqs
{
	height: 24px;
	width: 34px;
}

.skce_895-iyg .hvyws-543_nfqs > .hewij_268-jedp
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.skce_895-iyg .w_753-vlf.active .hvyws-543_nfqs > .hewij_268-jedp
{
	border:1px solid #171717;
}

.skce_895-iyg .hvyws-543_nfqs > .hewij_268-jedp > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.tpzfa_491-a 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.tpzfa_491-a > .jj_199__cicek
{
	display: table;
	margin-top: 70px;
}



.tpzfa_491-a > .jj_199__cicek > *
{
	display: table-cell;
	vertical-align: middle;
}

.tpzfa_491-a > .jj_199__cicek > .tcba_205__v
{
	width: 440px;
	max-width: 440px;
}

.tpzfa_491-a > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.tpzfa_491-a > h1 .lkooe_874-p
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.tpzfa_491-a > .b-133_kjb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.tcba_205__v > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(24,34,58, 1);
}


.tcba_205__v > .sbcvw-696_oxs
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.sbcvw-696_oxs.ddkfr-217_eb
{
	margin-right: 100px;
}


.sbcvw-696_oxs > h3.wregy_508__xs
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.sbcvw-696_oxs.ddkfr-217_eb > h3.wregy_508__xs
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.tcba_205__v > .sbcvw-696_oxs .gmcn_952__ii
{
	
}


.sbcvw-696_oxs .bdu_980-jid
{
	display: none;
}


.sbcvw-696_oxs .gmcn_952__ii.wr_396__dcw
{
	margin-top: 20px;
}

.sbcvw-696_oxs .gmcn_952__ii .ga_585__ad {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.sbcvw-696_oxs.ddkfr-217_eb .gmcn_952__ii .ga_585__ad
{
	font-size: 16px;
	font-weight: normal;
}



.sbcvw-696_oxs .gmcn_952__ii > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.sbcvw-696_oxs.ddkfr-217_eb .gmcn_952__ii > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.sbcvw-696_oxs .gmcn_952__ii .v_792-jgdn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.sbcvw-696_oxs.ddkfr-217_eb .gmcn_952__ii .v_792-jgdn
{
	max-width: 384px;
	font-size:16px;
}

.sbcvw-696_oxs .jr_320-rwq {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.sbcvw-696_oxs.ddkfr-217_eb .jr_320-rwq 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.oic-879_xnp
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.oic-879_xnp > .hra_578-pyzj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.oic-879_xnp > .hra_578-pyzj.e_750-dscd
{
	right: -10px;
	top:-10px;
}

.oic-879_xnp > .hra_578-pyzj.lhl-909_l
{
	top:0px;
	right: -20px;
}

.oic-879_xnp > .hra_578-pyzj > .db_961__pb
{
	display: table-cell;
	vertical-align: middle;
}


.oic-879_xnp > .hra_578-pyzj .vhypn_214-nwx
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.oic-879_xnp > .hra_578-pyzj .dcb_117__if
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.n-735_jdhy > .oic-879_xnp > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.tpzfa_491-a > .jj_199__cicek > .ic_551-pg
{
	width: 280px;
}


.ic_551-pg > .i_532__lmvlb
{
    font-size: 16px;
    line-height: 180%;
}


.ic_551-pg > .i_532__lmvlb > b, .ic_551-pg > .i_532__lmvlb > h2, .ic_551-pg > .i_532__lmvlb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ic_551-pg > .i_532__lmvlb > ol
{
	padding-left: 20px;
}


main
{
	
}


.gwpdo_222-lp
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.xha_623-t
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.xha_623-t > li
{
	display: inline-block;
}

.xha_623-t > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(24,34,58, 1);
}

.xha_623-t > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.xha_623-t > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.xha_623-t > li.active > a
{
	color: #545454;
}




.ashc_326-jkd 
{ 
	margin-bottom: 50px; 

}



.ashc_326-jkd > .srdc_612__tibgb
{
	 padding: 30px;
	overflow: hidden;
}


.ashc_326-jkd > .srdc_612__tibgb:after { display: table; content: ''; clear: both; }




.ashc_326-jkd h1 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ashc_326-jkd h1 .lkooe_874-p
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ashc_326-jkd h2 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ashc_326-jkd h2:first-child
{
	padding-top: 0px;
}

.ashc_326-jkd .srdc_612__tibgb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ashc_326-jkd .srdc_612__tibgb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ashc_326-jkd h2:first-child
{
	padding-top: 0px;
	color: rgba(24,34,58, 1); 
}


.ashc_326-jkd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ashc_326-jkd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ashc_326-jkd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.srdc_612__tibgb ul { margin-top: 12px; }


.srdc_612__tibgb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.srdc_612__tibgb ul.clear > li, .srdc_612__tibgb ol.clear > li 
{
	clear: both;
}

.srdc_612__tibgb ul.clear > li:after, .srdc_612__tibgb ol.clear > li:after { display: block; content: ''; clear: both; }


.srdc_612__tibgb ul.iqba_922-fivr
{
	margin-top: 0px !important;
}

.srdc_612__tibgb ul.iqba_922-fivr > li 
{
	margin-left: 0px !important;
}

.srdc_612__tibgb ol { margin-left: 20px; margin-top: 12px; }

.srdc_612__tibgb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.srdc_612__tibgb ul.list-recomend
{
	
}

.srdc_612__tibgb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.srdc_612__tibgb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.srdc_612__tibgb ul.list-recomend > li .dscr_img .date, .srdc_612__tibgb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.srdc_612__tibgb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.srdc_612__tibgb .eti_21__sek > .ibyi-230_atm
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.srdc_612__tibgb .eti_21__sek > .cdee_573__ry
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(24,34,58, 1);
}


.ashc_326-jkd > .srdc_612__tibgb.gwpdo_222-lp.scixm_687-kabq 
{
	margin-bottom: 50px;
}


.ashc_326-jkd > .srdc_612__tibgb.gwpdo_222-lp.scixm_687-kabq h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(24,34,58, 1);
}


.scixm_687-kabq table.rb_261-znn th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.scixm_687-kabq table.rb_261-znn tfoot td b
{
	text-align: center;
}


.scixm_687-kabq table.rb_261-znn td
{
	width: 50%;
}


.ashc_326-jkd table { border-collapse: separate; border-spacing: 3px; }

.ashc_326-jkd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ashc_326-jkd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.rb_261-znn
{
	width: 100%;
}

table.rb_261-znn td
{
	padding: 0;
}

table.rb_261-znn a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.rb_261-znn a:hover
{
	background: rgba(24,34,58, 1);
	color: white;
}


table.xccu_686__cfgo
{
	width: 100%;
}


table.xccu_686__cfgo th
{
	text-align: left;
	font-weight: bold;
}

table.xccu_686__cfgo th.jgwo-568_agtc
{
	max-width: 200px;
}
table.xccu_686__cfgo th.rmi_810__nu
{
	max-width: 100px;
}
table.xccu_686__cfgo th.dwf_219-z
{
	
}

table.xccu_686__cfgo td
{
	padding: 5px 10px;
}

table.xccu_686__cfgo tr.bwg_662-adyyu td
{
	font-weight: bold;
	border-top: 2px solid rgba(24,34,58, 1);
	border-bottom: 2px solid rgba(24,34,58, 1);
}

table.xccu_686__cfgo tr.bwg_662-adyyu td:first-child
{
	border-left: 2px solid rgba(24,34,58, 1);
}

table.xccu_686__cfgo tr.bwg_662-adyyu td:last-child
{
	border-right: 2px solid rgba(24,34,58, 1);
}

table.xccu_686__cfgo tr:hover td
{
	background-color: rgba(24,34,58, 0.2);
}

table.xccu_686__cfgo td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.efyzl-277_aa.c_711__tj
{ 
	margin-bottom: 50px; 

}


.efyzl-277_aa.c_711__tj h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.am-722_hiq
{
	padding: 30px;
}


.efyzl-277_aa ul
{
	display: block;
}

.efyzl-277_aa ul.iqba_922-fivr > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.efyzl-277_aa ul.iqba_922-fivr > li:after
{ display: table; content: ''; clear: both; }



.efyzl-277_aa ul.iqba_922-fivr > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.efyzl-277_aa ul.iqba_922-fivr > li:not(:last-child)
{
	padding-top: 30px;
}


.efyzl-277_aa ul.iqba_922-fivr > li:last-child, .efyzl-277_aa.ch_291-i .srdc_612__tibgb ul > li:last-child
{
	margin-bottom: 0px;
}


.efyzl-277_aa ul.iqba_922-fivr > li .jzn_119__seiq
{
	margin-bottom: 12px;
}

.efyzl-277_aa ul.iqba_922-fivr > li .jzn_119__seiq > i
{
	font-size: 18px;
	font-style: italic;
}

.efyzl-277_aa ul.iqba_922-fivr > li .ghwo_898__h
{
	float: left;
}


.efyzl-277_aa ul.iqba_922-fivr > li .ghwo_898__h img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.efyzl-277_aa ul.iqba_922-fivr > li .z-360_ccunh
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.efyzl-277_aa ul.iqba_922-fivr > li .item_rev
{
	display: none;
}

.efyzl-277_aa .uki-265_s
{
	margin-top: 20px;
	text-align: center;
}



.efyzl-277_aa .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.i-304_g.c_711__tj
{ 
	margin-bottom: 50px; 

}

.i-304_g.c_711__tj h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.i-304_g.c_711__tj ul
{
	display: table;
	width: 100%;
}

.i-304_g.c_711__tj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.i-304_g.ch_291-i .srdc_612__tibgb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.i-304_g ul > li:last-child, .i-304_g.ch_291-i .srdc_612__tibgb ul > li:last-child
{
	margin-bottom: 0px;
}


.i-304_g ul > li .abden_3-x
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(24,34,58, 1);
}


.i-304_g ul > li .u_201-fjy
{
	overflow: hidden;
    border: 2px solid rgba(24,34,58, 1);
}

.i-304_g ul > li .u_201-fjy > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.i-304_g ul > li .ser_925-vcsci
{
	margin-bottom: 12px;
}

.i-304_g ul > li .tpdfl_500__z
{
	color: #777777;
}



.i-304_g .ke_155__ihz
{
	margin-top: 20px;
	text-align: center;
}




.sra_477__gc 
{ 
	margin-bottom: 50px;
}

.sra_477__gc .hcfh_816__airb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.sra_477__gc .hcfh_816__airb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.sra_477__gc .hcfh_816__airb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.sra_477__gc .veaw_849-cecgo 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.zgf_299-myejn
{
	display: block;
	line-height: 130%;

}

.zgf_299-myejn > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.zgf_299-myejn > div > dt
{
	display:inline-block;
}

.zgf_299-myejn > div > dd
{
	display:inline;
}

.sra_477__gc .qqai_115-cfjt
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.sra_477__gc h2 
{ 
    color: rgba(24,34,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.y_978-yw {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(24,34,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.y_978-yw > .xe-883_gfcg
{
	display: table;
	width: 100%;
}


.y_978-yw > .xe-883_gfcg > *
{
	display: table-cell;
	vertical-align: top;
}


.y_978-yw .oic-879_xnp > img
{
	max-width: 400px;
}



.oi-80_adfqh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ohmd_813__o
{
	display: block;
	margin-right: 40px;
}


.ohmd_813__o li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ohmd_813__o li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ohmd_813__o li a:hover
{
	text-decoration: underline;
}

.nu_889__b { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.nu_889__b .v_196-c
{
	display: block;
	text-decoration: none;
}

.nu_889__b .v_196-c .lkooe_874-p
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.nu_889__b h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.nu_889__b .fpsgz_507__efakt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);

}


.fpsgz_507__efakt a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fpsgz_507__efakt a:hover
{
	text-decoration: underline;
}



.nu_889__b .b-211_a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.nu_889__b .sue_14-etfha
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.coq_214__hef
{
	padding: 30px;
    overflow: hidden;
}


.coq_214__hef > .cz-635_bc
{
	float: right;
	width: 50%;
}

.coq_214__hef > .cz-635_bc > .i-216_fxieq
{
	padding-left: 20px;
	border-left: 3px solid rgba(24,34,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.coq_214__hef > .cz-635_bc > .i-216_fxieq > .zgf_299-myejn
{
	margin-top: 20px;
}

.coq_214__hef > .eabwa_302__hj
{
	float: left;
	width: 50%;
}

.coq_214__hef > .eabwa_302__hj form
{
	display: block;
	width: 100%;
}

.coq_214__hef > .eabwa_302__hj .igci-998_efi
{
	margin-top: 20px;
}

.coq_214__hef > .eabwa_302__hj .a_961__t
{
	display: none;
}


.coq_214__hef > .eabwa_302__hj .igci-998_efi label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.coq_214__hef > .eabwa_302__hj .igci-998_efi input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.coq_214__hef > .eabwa_302__hj .igci-998_efi textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.coq_214__hef > .eabwa_302__hj .igci-998_efi .cauxl_175__q {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.coq_214__hef > .eabwa_302__hj .gre_972-akji
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(24,34,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.hxan-793_duze { width: 100%; }
	
.yxr-215_hbjur { text-align: center; }
	
	
	
	
.yxr-215_hbjur .dwi-397_he
	{
		
		
	}

	
	

	
	
	
	.hb-264_fyi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hb-264_fyi > a
{
	
}

	
.hb-264_fyi > a.ew_687-dig
{
	margin-right: 0px;
}
	
.hb-264_fyi > a > div
{
    width: 24px;
	height: 24px;
}

.hb-264_fyi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hb-264_fyi > a.cc-885_if > div > span
{
	
}

.hb-264_fyi > a.ew_687-dig > div > span
{
	
}


.hb-264_fyi > span.ucyed_187__qal
{
	display: none;
}
	

	
	
	.o_911__d
	{
		width: auto;
	}
	
	
	.skce_895-iyg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.skce_895-iyg > .ru_692__qxw > .w_753-vlf:not(.active)
	{
		position: relative;
	}
	
	
		.skce_895-iyg > .ru_692__qxw > .w_753-vlf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ru_692__qxw > .w_753-vlf > .woji_178-upb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s
	{
		
		display: none;
	}
	


.skce_895-iyg > .ru_692__qxw > .w_753-vlf.active > .apw_816-s
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul
{
	display: block;
	max-height:300px;
}

.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul > li
{
	
}
	
	
.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul > li:after 
{ display: table; content: ''; clear: both; }	

.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul > li:last-child > a
{
	padding-bottom: 10px
}


.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.skce_895-iyg > .ru_692__qxw > .w_753-vlf > .apw_816-s > ul > li > a > .rf_116__zg
{
	font-size: 14px;	
}
	
	
	
.ru_692__qxw > .w_753-vlf > .woji_178-upb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ru_692__qxw > .w_753-vlf.active > .woji_178-upb > *
{
	font-size: 16px;
}	
		
.ru_692__qxw > .w_753-vlf:not(.active) > .woji_178-upb > .egb_624-benh
{
	display: none;
}
	
	
	
.skce_895-iyg .hvyws-543_nfqs
{
	width: 24px;
}

.skce_895-iyg .hvyws-543_nfqs > .hewij_268-jedp
{
	width: 24px;
	height: 24px;
}
	
	
.skce_895-iyg .w_753-vlf:not(.active) .hvyws-543_nfqs > .hewij_268-jedp
{
	margin-left: 0px;
}

.skce_895-iyg .w_753-vlf.active .hvyws-543_nfqs > .hewij_268-jedp
{
	border:1px solid #171717;
}

.skce_895-iyg .hvyws-543_nfqs > .hewij_268-jedp > img
{
	height: 24px;
}
	

.yxr-215_hbjur .dwi-397_he > .bibj_151__d
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dwi-397_he .nyvmf_283-fsck
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.skce_895-iyg.e_750-dscd
	{
		float: none;
	}
	
.skce_895-iyg.e_750-dscd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.skce_895-iyg .jzn_119__seiq
	{
		line-height: 18px;
	}
	
	.skce_895-iyg .hvyws-543_nfqs > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.skce_895-iyg .hvyws-543_nfqs > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.tpzfa_491-a {
    padding: 30px 20px;
	}
	
	.tpzfa_491-a > .jj_199__cicek
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.tpzfa_491-a > .jj_199__cicek > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.tpzfa_491-a > .jj_199__cicek > .n-735_jdhy
	{
		padding-top: 10px
	}
	
	.tpzfa_491-a > .jj_199__cicek > .tcba_205__v
	{
		width: 100%;
		padding-top: 30px
	}
	
	.tcba_205__v > .sbcvw-696_oxs
	{
		margin: 20px 0px 0px 0px;
	}
	
	.n-735_jdhy > .oic-879_xnp > img
	{
		max-width: none;
		width: 100%;
	}
	
	.tpzfa_491-a > .jj_199__cicek > .ic_551-pg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.hxan-793_duze
	{
		margin-top: 30px;
	}
		
	.ashc_326-jkd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ashc_326-jkd h2 { padding-bottom:20px; }
	.ashc_326-jkd > .srdc_612__tibgb
	{
		padding: 20px;
	}

	.ashc_326-jkd p + h2 { }
	.ashc_326-jkd ul { }
	.ashc_326-jkd li { }
	.ashc_326-jkd table { width: 100% !important; }
	
	.ashc_326-jkd img { max-width: 100% !important; }
	

	.efyzl-277_aa.c_711__tj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.efyzl-277_aa.c_711__tj h2
	{
		padding-bottom: 20px;
	}
	
	.efyzl-277_aa.c_711__tj ul
	{
		display: block;
	}
	
	.efyzl-277_aa.c_711__tj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.efyzl-277_aa.c_711__tj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.efyzl-277_aa ul.iqba_922-fivr > li > .ghwo_898__h
	{
		float: none !important;
	}
	
	.efyzl-277_aa ul.iqba_922-fivr > li > .z-360_ccunh
	{
		padding: 0px;
	}
	
	
		.i-304_g.c_711__tj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i-304_g.c_711__tj h2
	{
		padding-bottom: 20px;
	}
	
	.i-304_g.c_711__tj ul
	{
		display: block;
	}
	
	.i-304_g.c_711__tj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.i-304_g.c_711__tj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.i-304_g.c_711__tj ul > li .z-360_ccunh
	{
		padding: 0px;
	}
	
	.am-722_hiq
	{
		    padding: 20px;
	}
	
	
	.sra_477__gc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.sra_477__gc h2
	{
		padding-bottom: 20px;
		
	}
	
	.sra_477__gc .hcfh_816__airb
	{
		padding: 20px;
	}
	
	.sra_477__gc .hcfh_816__airb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.sra_477__gc .qqai_115-cfjt
	{
		padding-left: 0px;
	}
	
	
	
	
	.y_978-yw
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.y_978-yw > .xe-883_gfcg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xe-883_gfcg > .atr_479-swhrr
	{
		display: block;
	}
	
	.xe-883_gfcg > .eae-624_ga
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xe-883_gfcg > .eae-624_ga > .oic-879_xnp
	{
		
	}
	
	
	.sbcvw-696_oxs.ddkfr-217_eb
	{
		margin-right: 0;
	}
	
	
	.sbcvw-696_oxs.ddkfr-217_eb .gmcn_952__ii > input
	{
		max-width: none;
	}
	
	.sbcvw-696_oxs.ddkfr-217_eb .jr_320-rwq
	{
		max-width: none;
	}
	
	
	.oic-879_xnp > .hra_578-pyzj.lhl-909_l
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.nu_889__b
	{
		text-align: center;
	}
	
	.ohmd_813__o
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ohmd_813__o li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ohmd_813__o li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.xha_623-t
	{
		margin-left: 20px !important;
		
	}
	
	.xha_623-t > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ashc_326-jkd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.rb_261-znn a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ashc_326-jkd > .srdc_612__tibgb.znjfb-551_r
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.srdc_612__tibgb ul.list-recomend > li
{
	display: block;
}
	
.coq_214__hef > .eabwa_302__hj
{
	width: 100%;
	float: none;
}
	
.coq_214__hef > .cz-635_bc
{
	width: 100%;
	float: none;
}

.coq_214__hef > .cz-635_bc > .i-216_fxieq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


